#top {
    width: 100%;
    z-index: 100;
    position: relative;

}

.row {
    padding-top: 30px;
    padding-bottom:30px;
}

.glyphicon-menu-down{
    vertical-align: middle;
    font-size: 11px;
    top: 0;
    margin-left: 5px;
}

.affix {
    top: 0;
    width: 100%;
}

#content {

    position: relative;
}

.list-inline>li:not(:last-child) {
    border-right: 1px solid black;
    padding-left: 0px;
}

.navbar-scroll {
    border-radius: 0;
    border: none;
    z-index: 101;
    margin-bottom: 0px;
}

.nav-logo {
    height: 100%;
    max-width: 270px;
    font-weight: bold;
    padding-top: 1em;
    padding-bottom: 1em;
}

.nav-list {
    padding-top: 10px;
}

.dropdown-menu {
    border-radius: 0px;
    border: none;
    margin: 0;
}

#banner {
    position: relative;
}


.footer-header {
    font-weight: bold;
    padding-bottom: 30px;
}

.footer-list {
    list-style-type: none;
    margin: 0;
    padding: 10px 0 0 0;
}

@media (min-width: 992px) {
    #footer .container {

    }
    .navbar-nav {
        width: 100%;
        text-align: center;
    }

    .navbar-nav>li {
        float: none;
        display: inline-block;
    }
    .container {
        max-width:960px;
    }
}

@media (max-width: 992px) {
    .container {
        width: 100% !important;
        padding-left: 0px;
        padding-right: 0px;
    }
    #top .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .row {
        margin-left: -10px;
        margin-right: -10px;
    }
}

@media (min-width: 768px) {
    ul.nav li.dropdown:hover ul.dropdown-menu {
        display: block;
    }
    .dropdown.edge .dropdown-menu {
        right: 0 !important;
        left: auto !important;
    }
}

@media (max-width: 768px) {
    .banner {
        display: none;
    }
    .container {
        padding-right: 0px;
        padding-left: 0px;
    }
    #footer {
        padding-bottom: 4em;
    }
    .row {
        margin-left: 0px;
        margin-right: 0px;
    }
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
        margin-left: 0px;
        margin-right: 0px;
    }
    [class*=' col-'] {
        padding-left: 0px;
        padding-right: 0px;
    }
}